RubyGems Navigation menu

vagrant-berkshelf-multi-berksfile 0.0.1

vagrant-berkshelf Berksfile support for multiple vms

Gemfile
          gem 'vagrant-berkshelf-multi-berksfile', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install vagrant-berkshelf-multi-berksfile
  
  
  
  
  
  
  

Authors:

  • nuex

Owners:

Licenses:

  • MIT

Total downloads 451

For this version 451

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 2, 2013 (6.5 KB)

Runtime Dependencies: